.version.soft_finishes /* version checker */
{
	color: #00000A;
	background-color: #9964F2;
}

.html
{
	background: #E9E7DB url("../images/background.gif") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1022px;
	min-height: 1063.95px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -67px;
	width: 0.01px;
}

#pu681
{
	width: 0.01px;
	margin-left: 20px;
}

#u681
{
	z-index: 3;
	width: 982px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u6434
{
	z-index: 65;
	width: 253px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 31px;
}

#u747
{
	z-index: 5;
	height: 25px;
	width: 25px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 858px;
}

#u767
{
	z-index: 8;
	height: 25px;
	width: 25px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 911px;
}

#u835
{
	z-index: 11;
	height: 25px;
	width: 25px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 882px;
}

#u1170-6
{
	z-index: 13;
	width: 143px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 721px;
}

#u1171
{
	z-index: 19;
	width: 12px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 736px;
}

#pu1186
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 14px;
}

#u1186,#u1186-bw
{
	z-index: 2;
	height: 50px;
}

#menuu1236
{
	z-index: 22;
	width: 956px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 128px;
}

#u1261
{
	width: 134px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1262
{
	width: 134px;
	padding-bottom: 17px;
}

#u1262:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u1262.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u1265-4
{
	width: 134px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1262:hover #u1265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u1262.MuseMenuActive #u1265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u1237
{
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
	left: 136px;
}

#u1240
{
	width: 135px;
	padding-bottom: 17px;
}

#u1241-4
{
	width: 135px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1240:hover #u1241-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u1279
{
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
	left: 273px;
}

#u1280
{
	width: 135px;
	padding-bottom: 17px;
}

#u1282-4
{
	width: 135px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1240.MuseMenuActive #u1241-4,#u1280:hover #u1282-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u4646
{
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
	left: 410px;
}

#u4647
{
	width: 135px;
	padding-bottom: 17px;
}

#u4649-4
{
	width: 135px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1280.MuseMenuActive #u1282-4,#u4647:hover #u4649-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u4780
{
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
	left: 547px;
}

#u4781
{
	width: 135px;
	padding-bottom: 17px;
}

#u4784-4
{
	width: 135px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u4647.MuseMenuActive #u4649-4,#u4781:hover #u4784-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u1286
{
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
	left: 684px;
}

#u1287
{
	width: 135px;
	padding-bottom: 17px;
}

#u1288-4
{
	width: 135px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u4781.MuseMenuActive #u4784-4,#u1287:hover #u1288-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u1293
{
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
	left: 821px;
}

#u1296
{
	width: 135px;
	padding-bottom: 17px;
}

#u1240.MuseMenuActive,#u1280.MuseMenuActive,#u4647.MuseMenuActive,#u4781.MuseMenuActive,#u1287.MuseMenuActive,#u1296.MuseMenuActive
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u1299-4
{
	width: 135px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1287.MuseMenuActive #u1288-4,#u1296:hover #u1299-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u1296.MuseMenuActive #u1299-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u1197
{
	z-index: 21;
	height: 9px;
}

#u1197-bw
{
	z-index: 21;
	margin-top: -1px;
	margin-bottom: -1px;
	height: 9px;
}

#u1854
{
	z-index: 69;
	width: 982px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 16px;
	position: relative;
}

#slideshowu1855
{
	z-index: 70;
	width: 0.01px;
	height: 375px;
	position: relative;
	margin-right: -10000px;
}

#u1890
{
	position: absolute;
	width: 982px;
	height: 375px;
	background-color: transparent;
}

#u1890popup
{
	z-index: 71;
}

#u2757
{
	z-index: 72;
	width: 982px;
	height: 375px;
	-pie-box-shadow: none;
	box-shadow: 1px 4px 8px rgba(66,56,52,0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u2757_img
{
	margin-top: -33px;
	margin-bottom: -34px;
}

#u2902
{
	z-index: 74;
	width: 982px;
	height: 375px;
	-pie-box-shadow: none;
	box-shadow: 1px 4px 8px rgba(66,56,52,0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u1891
{
	z-index: 76;
	width: 982px;
	height: 375px;
	-pie-box-shadow: none;
	box-shadow: 1px 4px 8px rgba(66,56,52,0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u1893
{
	z-index: 78;
	width: 982px;
	height: 375px;
	-pie-box-shadow: none;
	box-shadow: 1px 4px 8px rgba(66,56,52,0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u1891_img,#u1893_img
{
	margin-top: -22px;
}

#u2744
{
	z-index: 80;
	width: 982px;
	height: 375px;
	-pie-box-shadow: none;
	box-shadow: 1px 4px 8px rgba(66,56,52,0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u2757_clip,#u1891_clip,#u1893_clip,#u2744_clip
{
	overflow: hidden;
	width: 982px;
	height: 375px;
}

#u2744_img
{
	margin-top: -43px;
	margin-bottom: -44px;
}

#u2730
{
	z-index: 82;
	width: 982px;
	height: 375px;
	-pie-box-shadow: none;
	box-shadow: 1px 4px 8px rgba(66,56,52,0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u2757 .clip_frame,#u2902 .clip_frame,#u1891 .clip_frame,#u1893 .clip_frame,#u2744 .clip_frame,#u2730 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u2730_img
{
	padding-left: 1px;
	padding-right: 1px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu1852
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 16px;
}

#u1852
{
	z-index: 67;
	width: 982px;
	height: 546px;
	-pie-box-shadow: 1px 4px 8px #A09B99;
	box-shadow: 1px 4px 8px rgba(66,56,52,0.5);
	border-color: #000000;
	background-color: #FEFEFD;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	margin-right: -10000px;
	left: 120px;
}

#u1853
{
	z-index: 68;
	min-height: 50px;
	border-color: #786453;
	background-color: #434343;
}

#u1853_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1022px;
	position: relative;
	left: -100px;
}

#u6498
{
	z-index: 131;
	width: 300px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 438px;
}

#u1853-bw
{
	z-index: 68;
	min-height: 50px;
	margin-top: 497px;
}

#u1899-4
{
	z-index: 84;
	width: 296px;
	min-height: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 167px;
}

#u1900-34
{
	z-index: 88;
	width: 591px;
	min-height: 348px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 167px;
}

#u1900-2,#u1900-3,#u1900-5,#u1900-7,#u1900-9,#u1900-11,#u1900-13,#u1900-15,#u1900-17,#u1900-19,#u1900-21,#u1900-23,#u1900-25,#u1900-27,#u1900-29,#u1900-31
{
	padding-left: 4px;
	padding-top: 3px;
}

#u1902-4
{
	z-index: 122;
	width: 196px;
	border-width: 1px;
	border-style: solid;
	border-color: #C5BAA4;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 441px;
	left: 435px;
}

#u1902-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 196px;
	margin: 441px -10000px 0px 0px;
}

#u1906
{
	z-index: 126;
	width: 252px;
	height: 359px;
	border-color: #000000;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 802px;
	background: transparent url("../images/interiordesign%20(19).jpg") no-repeat left top;
	background-size: cover;
}

#u1961-4
{
	z-index: 127;
	width: 125px;
	border-width: 1px;
	border-style: solid;
	border-color: #C5BAA4;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 441px;
	left: 236px;
}

#u1961-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 125px;
	margin: 441px -10000px 0px 0px;
}

#u1902-4:hover p,#u1961-4:hover p
{
	color: #333333;
	visibility: inherit;
}

#u6500-6
{
	z-index: 132;
	width: 304px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 513px;
	left: 615px;
}

#u6500-2
{
	text-decoration: underline;
	color: #E9E7DB;
}

body
{
	position: relative;
	min-width: 1022px;
	padding-bottom: 65px;
}

